Zum Hauptinhalt springen
GET
/
cms
/
hubdb
/
2026-03
/
tables
/
{tableIdOrName}
/
export
Veröffentlichte Version einer Tabelle exportieren
curl --request GET \
  --url https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/export \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/export"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "message": "Invalid input (details will vary based on the error)",
  "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
  "category": "VALIDATION_ERROR",
  "links": {
    "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
  }
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

tableIdOrName
string
erforderlich

Die ID oder der Name der Tabelle, die exportiert werden soll.

Abfrageparameter

format
string

Das zu exportierende Dateiformat. Mögliche Werte: „CSV“, „XLSX“ und „XLS“.

Antwort

default - */*
category
string
erforderlich

Die Fehlerkategorie

correlationId
string<uuid>
erforderlich

Eine eindeutige ID für die Anfrage. Berücksichtigen Sie diesen Wert in Fehlerberichten oder Support-Tickets.

Beispiel:

"aeb5f871-7f07-4993-9211-075dc63e7cbf"

message
string
erforderlich

Eine für Menschen lesbare Nachricht mit einer Beschreibung des Fehlers und ggf. Abhilfemaßnahmen

Beispiel:

"An error occurred"

context
object

Kontext zur Fehlerbedingung

Beispiel:

"{invalidPropertyName=[propertyValue], missingScopes=[scope1, scope2]}"

errors
object[]

Weitere Informationen zum Fehler

Eine Zuordnung der Namen von Links zu zugeordneten URIs mit einer Dokumentation zum Fehler oder empfohlenen Abhilfemaßnahmen

subCategory
string

Eine spezifische Kategorie, die genauere Details zum Fehler enthält

Zuletzt geändert am 1. April 2026